Subject: [rtcweb] Taxonomy draft

From: Ted Hardie <[email-masked]>
Date: Thu, 4 Apr 2013 08:05:20 -0700

Folks may be aware that there have been some ongoing discussions on how to
create common vocabulary for a set of core elements discussed in a swath of
RAI area working groups.  For those interested in following the work, the
task has moved to AVTEXT; those interested in following the work should do
so there.

regards,

Ted Hardie